/* CSS Styles for Pristine Aquariums */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	min-width: 760px;
	background-color: #fff;
	background-image:url(../images/body_bg.gif);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
	
#wrapper {
	text-align: left;
	width: 740px;
	margin-top:5px;
	margin-left:auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding: 10px;
	position:relative;
}

#content {
	padding: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.3em;
	color:#000000;
	text-align: left;
}

#content-media {
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height:1.3em;
	color:#000000;
	text-align: left;
}

a:link, a:visited, a:active {
	color:#0033FF;
	text-decoration:none;
}
a:hover {
	color: #3019a4;
	text-decoration:underline;
}

#navigation
{
background-image:url(../images/navigation-bg.gif);
background-repeat:no-repeat;
text-align:left;
}

#logo{
	float:left;
	z-index: 10;
}

#header-animated{
width: 590px;
float: left;
}



p {
	color:#666666;
	font:0.8em/1.6em Verdana, Arial, Helvetica, sans-serif;
	padding-left:0px;
	margin-bottom:5px;
	display:block;
	padding-right:0px;
}

a:link,a:visited {
	color:#666666;
	text-decoration:underline;
}

a:hover {
	color:#666666;
	text-decoration:none;
}

h1 {
	color:#0099FF;
	padding-left:0px;
	font-size:1em;
	margin-bottom:5px;
	display:block;
	font-weight:bolder;
	margin-top: 20px;
}

h2 {
	color:#333;
	padding-left:0px;
	font-size:1em;
	margin-bottom:5px;
	display:block;
	font-weight:bolder;
	margin-top: 20px;
}

#footer{
	width: 100%;
	clear:both;
	margin-bottom: 10px;
	margin-top: 20px;
	}

#footer-left {
width: 300px;
text-align: left;
font: .8em Verdana, Arial, Helvetica, sans-serif;
float: left;
margin-bottom: 5px;
padding-left: 5px;
}

#footer-right {
width: 300px;
text-align: right;
font: .8em Verdana, Arial, Helvetica, sans-serif;
float: right;
margin-right: 5px;
margin-bottom: 5px;
padding-right: 5px;
}

.bordermaindiv {
	padding-left: 310px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.movie-left{
float:left;
width: 352px;
margin-bottom: 20px;
}

.movie-right{
float:right;
width: 352px;
margin-bottom: 20px;
}

/* main navigation*/
#nav {
	width:740px;
	height:20px;
	background-color:#ffffff;
	padding:0;
	margin-top:20px;
	background-image: url(../images/nav_bg.gif);
	background-repeat: no-repeat;
}

#nav ul li{
display:inline;
margin:0;
padding:0;
}

#nav ul {
	margin: 0;
	padding: 0px;
	text-align:center;
}

#nav ul li a {
	
	color:#333333;
	padding-right:13px;
	padding-left:13px;
	padding-top: 10px;
	padding-bottom: 3px;
	font-size: 0.75em;
	text-decoration: none;
	font-weight: bold;
}

#nav ul li a:hover {
color:#0099FF;
}
.highlightBluebold {
	font-weight: bold;
	color: #3399FF;
}

.facebook{float:right; padding-left:10px;}